AnimSet =
{
	Offset = { 0, 0 },
	Pivot = { 0, 0 },
	FPS = 60,
	Anims =
	{
		{
			Name = "HEART",
			Frames =
			{
				{ Filename = "tex/Retro/UI/Heart00.png", Duration = 1, EndFrame = 13 },
			},
			Offset = { 0, 0 },
			Loop = false,
		},
		{
			Name = "HEART_BG",
			Frames =
			{
				{ Filename = "tex/Retro/UI/HeartBG.png", Duration = 1, Offset = {-1,-1} },
			},
			Offset = { 0, 0 },
			Loop = false,
		},
		{
			Name = "GOLD",
			Frames =
			{
				{ Filename = "tex/Retro/UI/Gold.png", Duration = 1 },
			},
			Offset = { 0, 0 },
			Loop = false,
		},
		{
			Name = "WEAPONS",
			Frames =
			{
				{ Filename = "tex/Retro/UI/ItemFireball.png", Duration = 1 },
				{ Filename = "tex/Retro/UI/ItemTornado.png", Duration = 1 },
				{ Filename = "tex/Retro/UI/ItemArrow.png", Duration = 1 },
				{ Filename = "tex/Retro/UI/ItemBoomerang.png", Duration = 1 },
				{ Filename = "tex/Retro/UI/ItemThunder.png", Duration = 1 },
			},
			Offset = { 0, 0 },
			Loop = false,
		},
		{
			Name = "POTION",
			Frames =
			{
				{ Filename = "tex/Retro/UI/ItemPotion.png", Duration = 1 },
			},
			Offset = { 0, 0 },
			Loop = false,
		},
		{
			Name = "HOURGLASS",
			Frames =
			{
				{ Filename = "tex/Retro/UI/Hourglass/HourglassRetro00.png", Duration = 1, EndFrame = 10 },
			},
			Offset = { -6.5, -6},
			Loop = false,
		},
		{
			Name = "FONT",
			Frames =
			{
				{ Filename = "tex/Retro/Font/Font23.png", Duration = 4 },
				{ Filename = "tex/Retro/Font/Font27.png", Duration = 1, EndFrame = 29 },
				{ Filename = "tex/Retro/Font/Font30.png", Duration = 2 },
				{ Filename = "tex/Retro/Font/Font32.png", Duration = 1, EndFrame = 75 },
			},
			Offset = { 0, 0 },
			Loop = false,
		},
		{
			Name = "FONT_NO_OUTLINE",
			Frames =
			{
				{ Filename = "tex/Retro/FontNoOutline/Font23.png", Duration = 4 },
				{ Filename = "tex/Retro/FontNoOutline/Font27.png", Duration = 1, EndFrame = 29 },
				{ Filename = "tex/Retro/FontNoOutline/Font30.png", Duration = 2 },
				{ Filename = "tex/Retro/FontNoOutline/Font32.png", Duration = 1, EndFrame = 75 },
			},
			Offset = { 0, 0 },
			Loop = false,
		},
		{
			Name = "FONTJP",
			Frames =
			{
				{ Filename = "tex/Retro/FontJP/Font000.png", Duration = 1, EndFrame = 119 },
			},
			Offset = { 0, 0 },
			Loop = false,
		},
	}
}
